
Section Genève - Task / Tâche #6651

comptabilité

23 February 2015 22:16 - mous_tik

Status: Closed Start date: 23 February 2015

Priority: Immediate Due date: 13 March 2015

Assignee: mous_tik % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prochain Comité   

Description

History

#1 - 13 March 2015 09:42 - mous_tik

- Due date set to 13 March 2015

- Status changed from New to Needs Work

- Assignee changed from PorCus to mous_tik

- Priority changed from Normal to Immediate

Envoyer à la poste une lettre annexé avec le dernier pv d'Ag en demandant les cartes de signature des membres du comité pour signature collective

à deux sur papier et pour signature individuelle.

Voir avec CIA fiduciaire et laisser ouvert pour d'autre offres

#2 - 13 March 2015 09:42 - mous_tik

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100
